TEX	= pdflatex
BIBTEX  = bibtex

SOURCES = xnote.tex appendix.tex references.bib ./figures/*

all : xnote.pdf

xnote.pdf : $(SOURCES)
	$(TEX) xnote
	$(BIBTEX) xnote
	$(TEX) xnote
	$(TEX) xnote
clean :
	rm -f *aux *out *log *dvi *bbl *blg *toc xnote.pdf
